@charset "UTF-8";
.blog2col:after {
  content: "";
  clear: both;
  display: block;
}

.blog2col_left {
  float: left;
}
@media only screen and (max-width: 639px) {
  .blog2col_left {
    float: none;
  }
}

.blog2col_right {
  overflow: hidden;
}
@media only screen and (max-width: 639px) {
  .blog2col_right {
    overflow: visible;
  }
}

.wysiwygArea {
  margin-bottom: 50px;
}
@media only screen and (max-width: 639px) {
  .wysiwygArea {
    padding: 0 20px;
  }
}
.wysiwygArea h3 {
  margin-bottom: 25px;
  padding-bottom: 30px;
  letter-spacing: 0.05em;
  line-height: 1.4;
  font-weight: bold;
  font-size: 2.4em;
  border-bottom: 1px solid #e8dcc8;
}
@media only screen and (max-width: 639px) {
  .wysiwygArea h3 {
    font-size: 2em;
  }
}
#main.concierge .wysiwygArea h4,
#main.info .wysiwygArea h4 {
  background: #eee;
  padding: 15px;
  font-size: 1.6em;
  font-weight: bold;
}
#main.concierge .wysiwygArea h5,
#main.info .wysiwygArea h5 {
  padding: 15px 0;
  font-size: 1.6em;
  font-weight: bold;
  border-bottom: 1px dotted #52371c;
}
.wysiwygArea p {
  line-height: 1.6;
  font-size: 1.6em;
  margin: 1em 0;
}
.wysiwygArea img {
  max-width: 100%;
  height: auto;
}
.wysiwygArea strong {
  font-weight: bold;
}
.wysiwygArea strong a {
  font-weight: bold;
}
.wysiwygArea em {
  font-weight: bold;
  font-style: italic;
}
.wysiwygArea blockquote {
  line-height: 1.6;
  font-size: 1.8em;
  margin: 1.5em;
  font-style: italic;
}
.wysiwygArea ul, .wysiwygArea ol {
  line-height: 1.6;
  font-size: 1.6em;
  margin: 1em 0;
}
.wysiwygArea ul {
  list-style: outside disc;
  margin-left: 1em;
}
.wysiwygArea ol {
  list-style: outside decimal;
  margin-left: 1.5em;
}
.wysiwygArea a {
  text-decoration: underline !important;
}
.wysiwygArea a:hover {
  text-decoration: none !important;
}
.wysiwygArea .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wysiwygArea .alignnone {
  text-align: left;
}

.wysiwyg_col2 {
  margin: 2em 0;
}
.wysiwyg_col2:after {
  content: "";
  clear: both;
  display: block;
}
.wysiwyg_col2 h4 {
  font-size: 2em;
  font-weight: bold;
}
@media only screen and (max-width: 639px) {
  .wysiwyg_col2 h4 {
    margin-top: 0.5em;
  }
}

.wysiwyg_col2_left {
  float: left;
  margin-right: 30px;
}
@media only screen and (max-width: 639px) {
  .wysiwyg_col2_left {
    float: none;
    margin: 0;
  }
}

.wysiwyg_col2_right {
  overflow: hidden;
}
@media only screen and (max-width: 639px) {
  .wysiwyg_col2_right {
    overflow: visible;
  }
}

.blogEyecatch {
  margin-bottom: 20px;
}
@media only screen and (max-width: 639px) {
  .blogEyecatch {
    margin: 0;
  }
}

@media only screen and (max-width: 639px) {
  .blogEyecatch_txt {
    padding: 20px;
    background: #F4EDE3;
    line-height: 1.4;
    font-size: 1.4em;
  }
}

@media only screen and (max-width: 639px) {
  .concierge .blogEyecatch_txt {
    background: #FDEDF0;
  }
}

.blogContentsWrap {
  color: #52371c;
}
.blogContentsWrap:after {
  content: "";
  clear: both;
  display: block;
}
.blogContentsWrap a {
  color: #52371c !important;
}

.blogContentsMain {
  width: 680px;
  margin-right: 40px;
}
@media only screen and (max-width: 639px) {
  .blogContentsMain {
    width: auto;
    margin-right: 0;
  }
}

.blogListHeader {
  padding: 15px 20px;
  background: #f3ede2;
  border-left: 5px solid #52371c;
  border-bottom: 1px solid #e8dcc8;
}
@media only screen and (max-width: 639px) {
  .blogListHeader {
    border-left: none;
    border-top: 5px solid #52371c;
  }
}

.magMainNav+.blogListHeader {
  margin-bottom: 20px;
}

.blogListHeader_blogname {
  margin-bottom: 10px;
  font-size: 1.2em;
}

.blogListHeader_title {
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 2em;
}
@media only screen and (max-width: 639px) {
  .blogListHeader_title {
    line-height: 1.4;
  }
}

.concierge .blogListHeader {
  background: #FDEDF0;
}

.blogName {
  margin-bottom: 20px;
  padding: 15px 20px;
  background: #f3ede2;
  border-left: 5px solid #52371c;
  font-size: 1.2em;
}
@media only screen and (max-width: 639px) {
  .blogName {
    border: none;
    border-top: 5px solid #52371c;
  }
}

.concierge .blogName {
  background: #FDEDF0;
}

.blogSingleData {
  position: relative;
  margin-bottom: 30px;
  font-size: 1.2em;
}
@media only screen and (max-width: 639px) {
  .blogSingleData {
    padding: 0 20px;
  }
}

.blogSingleData_date {
  display: inline-block;
  color: #867360;
}

.blogSingleData_cat {
  display: inline-block;
  color: #867360;
}
.blogSingleData_cat a {
  color: #867360 !important;
}

.blogSingleData_tag {
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 639px) {
  .blogSingleData_tag {
    right: 20px;
  }
}

.blogPost {
  position: relative;
  padding: 25px 0;
  min-height: 160px;
  border-bottom: 1px solid #e8dcc8;
}
.blogPost:after {
  content: "";
  clear: both;
  display: block;
}
.blogPost:first-child {
  border-top: 1px solid #e8dcc8;
}
@media only screen and (max-width: 639px) {
  .blogPost {
    padding: 20px;
  }
}

.blogPost_image {
  position: absolute;
  top: 20px;
  left: 0;
  width: 260px;
  margin-right: 20px;
}
.blogPost_image img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 639px) {
  .blogPost_image {
    position: static;
    float: left;
    width: 46.875%;
    margin-right: 4.6875%;
    margin-bottom: 10px;
  }
}

.blogPost_date {
  margin-left: 280px;
  display: inline-block;
  font-size: 1.2em;
  color: #867360;
}
@media only screen and (max-width: 639px) {
  .blogPost_date {
    margin-left: 0;
  }
}

.blogPost_cat {
  display: inline-block;
  font-size: 1.2em;
  color: #867360;
}
.blogPost_cat a {
  color: #867360 !important;
}

.blogPost_tag {
  position: absolute;
  top: 25px;
  right: 0;
  font-size: 1.2em;
}
@media only screen and (max-width: 639px) {
  .blogPost_tag {
    position: static;
    margin: 10px 0;
  }
}

.blogPost_title {
  margin: 20px 0 20px 280px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-size: 2em;
}
.blogPost_title a {
  font-weight: bold;
}
@media only screen and (max-width: 639px) {
  .blogPost_title {
    clear: both;
    margin: 0 0 10px;
    font-size: 1.4em;
  }
}

.blogPost_lead {
  margin-left: 280px;
  line-height: 1.7;
  font-size: 1.4em;
}
@media only screen and (max-width: 639px) {
  .blogPost_lead {
    margin-left: 0;
    overflow: hidden;
    font-size: 1.2em;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.pagination {
  margin-top: 40px;
  text-align: center;
  font-size: 1.4em;
  line-height: 35px;
}
@media only screen and (max-width: 639px) {
  .pagination {
    font-size: 1.1em;
    margin: 20px 0;
  }
}
.pagination a, .pagination span {
  display: inline-block;
  width: 35px;
  height: 35px;
  border: 1px solid #E4DFCC;
  border-radius: 4px;
  margin: 0 5px;
}
@media only screen and (max-width: 639px) {
  .pagination a, .pagination span {
    margin: 0 1px;
  }
}
.pagination .current {
  background: #F3EDE2;
}
.pagination .previouspostslink,
.pagination .nextpostslink {
  width: auto;
  border: none;
}
@media only screen and (max-width: 639px) {
  .pagination .previouspostslink {
    margin-right: 4px;
  }
}
@media only screen and (max-width: 639px) {
  .pagination .nextpostslink {
    margin-left: 4px;
  }
}

.concierge .current {
  background: #FDEDF0;
}

.blogSinglePager {
  position: relative;
  height: 45px;
  border: 1px solid #e4dfcc;
  font-size: 1.4em;
  text-align: center;
}
@media only screen and (max-width: 639px) {
  .blogSinglePager {
    border: none;
    border-top: 1px solid #e4dfcc;
    border-bottom: 1px solid #e4dfcc;
  }
}
.blogSinglePager .previouspostslink,
.blogSinglePager .nextpostslink {
  position: absolute;
  top: 16px;
}
.blogSinglePager .previouspostslink {
  left: 20px;
}
.blogSinglePager .listlink {
  line-height: 45px;
  text-align: center;
}
.blogSinglePager .nextpostslink {
  right: 20px;
}

.blogSideBox_withImg {
  margin-bottom: 20px;
}
.blogSideBox_withImg li {
  padding: 15px 0;
  border-bottom: 1px dotted #827f7f;
}
@media only screen and (max-width: 639px) {
  .blogSideBox_withImg li {
    padding: 15px;
  }
  .blogSideBox_withImg li:after {
    content: "";
    clear: both;
    display: block;
  }
}
.blogSideBox_withImg .blogSideBox_title {
  padding: 14px 0;
  background: url(/img/hotels_blog/blogSideBox_withImg_bg.png);
  font-weight: bold;
  font-size: 1.4em;
  text-align: center;
}
.blogSideBox_withImg .bsd_withImg_date {
  margin-bottom: 4px;
  font-size: 1.2em;
  color: #867360;
}
.blogSideBox_withImg .bsd_withImg_img {
  margin-right: 10px;
}
@media only screen and (max-width: 639px) {
  .blogSideBox_withImg .bsd_withImg_img {
    float: left;
  }
}
.blogSideBox_withImg .bsd_withImg_title {
  line-height: 1.7;
  font-size: 1.4em;
}
@media only screen and (max-width: 639px) {
  .blogSideBox_withImg .bsd_withImg_title {
    overflow: hidden;
  }
}

.concierge .blogSideBox_withImg .blogSideBox_title {
  background: url(/img/concierge/blogSideBox_withImg_bg.png);
}

.blogSideBox_iconArrow {
  margin-bottom: 20px;
  background: #F3EDE2;
  font-size: 1.4em;
}
@media only screen and (max-width: 639px) {
  .blogSideBox_iconArrow {
    margin: 0;
  }
}
.blogSideBox_iconArrow ul {
  padding: 0 15px 1px;
}
.blogSideBox_iconArrow li {
  background: url(/img/hotels_blog/blogSideBox_iconArrow_mkr.png) no-repeat left center;
  margin: 15px 0 20px;
  padding-left: 20px;
  min-height: 13px;
}
.blogSideBox_iconArrow .blogSideBox_title {
  padding: 14px 0;
  background: url(/img/hotels_blog/blogSideBox_iconArrow_bg.png);
  text-align: center;
  font-weight: bold;
}
.blogSideBox_iconArrow a {
  font-weight: bold;
}

.concierge .blogSideBox_iconArrow {
  background: #FDEDF0;
}
.concierge .blogSideBox_iconArrow .blogSideBox_title {
  background: url(/img/concierge/blogSideBox_iconArrow_bg.png);
}

.blogSideBox_iconDot {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #E8DCC8;
  font-size: 1.4em;
}
@media only screen and (max-width: 639px) {
  .blogSideBox_iconDot {
    margin: 0;
    border: none;
    border-top: 1px solid #e8dbc8;
    border-bottom: 1px solid #e8dbc8;
  }
}
.blogSideBox_iconDot li {
  margin-top: 10px;
  list-style: inside disc;
}

#hotel_box02 {
  width: 680px;
  margin-top: 60px;
}
@media only screen and (max-width: 639px) {
  #hotel_box02 {
    display: none;
    margin-top: 30px;
    width: auto;
  }
}
#hotel_box02 .mb_20 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 639px) {
  #hotel_box02 .mb_20 {
    padding: 0 10px;
  }
  #hotel_box02 .mb_20 img {
    max-width: 100%;
    height: auto;
  }
}

#hotel_yutai_bg {
  width: 680px;
  height: 120px;
  background: url(/img/hotels_blog/bg_hotel_link02.jpg) no-repeat 0 0;
  position: relative;
}
@media only screen and (max-width: 639px) {
  #hotel_yutai_bg {
    width: auto;
    height: auto;
    background: none;
  }
}

#link_yutai {
  position: absolute;
  top: 35px;
  left: 80px;
}
@media only screen and (max-width: 639px) {
  #link_yutai {
    position: static;
    margin: 0 20px;
    padding: 15px;
    border: 5px solid #e1c7a1;
    text-align: center;
    font-size: 1.6em;
    line-height: 1.4;
  }
  #link_yutai img {
    display: none;
  }
  #link_yutai a {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #914722;
    border-radius: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #75310e), color-stop(0, #9e532b));
    background: -webkit-linear-gradient(top, #9e532b 0%, #75310e 95%);
    background: -moz-linear-gradient(top, #9e532b 0%, #75310e 95%);
    background: -o-linear-gradient(top, #9e532b 0%, #75310e 95%);
    background: -ms-linear-gradient(top, #9e532b 0%, #75310e 95%);
    background: linear-gradient(to bottom, #9e532b 0%, #75310e 95%);
    color: #fff !important;
  }
  #link_yutai a:after {
    content: 'レオパレスホテルズ\Aご優待内容はこちらから';
    white-space: pre;
  }
  #link_yutai a:hover {
    text-decoration: none !important;
  }
}

#hotel_box01 {
  width: 680px;
  margin-top: 30px;
}
@media only screen and (max-width: 639px) {
  #hotel_box01 {
    display: none;
    width: auto;
  }
}
#hotel_box01 .mb_20 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 639px) {
  #hotel_box01 .mb_20 {
    max-width: 100%;
    height: auto;
    padding: 0 10px;
  }
}

#hotel_link_bg {
  width: 680px;
  height: 390px;
  background: url(/img/hotels_blog/bg_hotel_link01.jpg) no-repeat 0 0;
  position: relative;
}
@media only screen and (max-width: 639px) {
  #hotel_link_bg {
    width: auto;
    height: auto;
    background: none;
    margin: 0 20px 20px;
    padding: 15px 15px 10px;
    border: 5px solid #e1c7a1;
  }
  #hotel_link_bg p {
    text-align: center;
    margin-bottom: 5px;
  }
  #hotel_link_bg:before {
    display: block;
    margin-bottom: 10px;
    font-size: 1.1em;
    line-height: 1.4;
    content: '※外部サイト レオパレスホテルズ公式サイトへリンクします。';
  }
  #hotel_link_bg img {
    width: 100%;
    height: auto;
  }
}

#link_sapporo {
  top: 103px;
  left: 68px;
}

#link_sendai {
  top: 103px;
  left: 343px;
}

#link_nagoya {
  top: 168px;
  left: 68px;
}

#link_hakata {
  top: 168px;
  left: 343px;
}

p#link_asahikawa,
p#link_sapporo,
p#link_sendai,
p#link_nigata,
p#link_nagoya,
p#link_okayama,
p#link_hakata {
  position: absolute;
}
@media only screen and (max-width: 639px) {
  p#link_asahikawa,
  p#link_sapporo,
  p#link_sendai,
  p#link_nigata,
  p#link_nagoya,
  p#link_okayama,
  p#link_hakata {
    position: static;
  }
}
